Vape on 1.19?

atlas1

New Member
Messages
1
Social credit
0
Vape user
Nov '21
I want to use Vape lite on 1.19, i'm having errors with forge and any other client. Is it even possible/supported?
 
Top